﻿/*
.subNav { padding: 0px 0 0 0; width:165px; border:solid 1px yellow; }
.subNav ul { min-height: 1px; _height: 1px; padding: 0 0 0px; list-style-type:none; }

.subNav ul li { background: #d9d5f0; border-top: 2px solid #0D7EAA; border:solid 1px white; }
.subNav ul li.first { border: none; }

.subNav ul ul, .subNav ul ul li { background: none !important; border: none !important; }
.subNav ul ul { padding: 0 0 12px; }
.subNav ul ul ul { padding: 0; }

.subNav ul li a { display: block; _height: 1px; min-height: 1px; font-size: 15px; font-weight: bold; 
padding: 7px 43px 6px 10px; color: #6957a9; text-decoration:none; }
.subNav ul li a:hover { color: #fff; background-position: right bottom; }

.subNav ul li.selected .navItemContent { background-color: #09688E; }
.subNav ul li.selected a{ color: #fff; background-position: right bottom; }
.subNav ul li.selected li a { font-size: 14px; font-weight: normal; padding: 2px 10px; color: #fff; }
.subNav ul li.selected li.selected a { font-weight: bold; color: #fff !important; } 
.subNav ul li.selected a:hover { font-weight: bold; color: #fff !important; text-decoration:underline; }

*/

.subNav { width:185px; padding:0px; }
.subNav ul { list-style-type:none; padding:0px; width:185px; margin:0px; }
.subNav ul li { background-color:#09688e; border-top: 2px solid #0D7EAA; }
.subNav ul li.first { border:none; }

.subNav ul ul { background:#0D7EAA !important; border:none !important; }
.subNav ul ul li { background:none !important; border:none !important; padding:3px 0 3px 0; }
.subNav ul ul ul { padding:0px; }

.subNav ul li a { display:block; font-size:12px; font-weight:bold; font-family: Roboto; color:#fff; text-decoration:none; _height:1px; min-height:1px; padding: 7px 43px 6px 10px; }
.subNav ul li a:hover { color:#fff; background-position: right bottom; }
.subNav ul li.selected .navItemContent { background-color: #09688e; width:185px; }
.subNav ul li.selected a { color:#fff; background-position: right bottom; }
.subNav ul li.selected li a { font-family: Roboto; font-size:12px; font-weight:normal; padding: 2px 20px 2px 10px; color:#fff; }
.subNav ul li.selected li a:hover { font-family: Roboto; font-size:12px; font-weight:normal; color:#fff; text-decoration:underline; }
.subNav ul li.selected li.selected a { font-family: Roboto; font-weight:bold; color:#fff !important; }
.subNav ul li.selected li.selected a:hover { font-family: Roboto; font-weight:bold; color:#fff !important; text-decoration:underline; }




